<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="reddit">
      <ion-icon name="logo-reddit"></ion-icon>
      <ion-label>Reddit</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="about">
      <ion-icon name="information-circle-outline"></ion-icon>
      <ion-label>About</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
